﻿*{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;border:0;outline:0;}
ol,ol li,ul,ul li{list-style:none;}
header,section,footer,aside,article,figure{display:block;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
strong,.bold{font-weight:bold;}.hidden{overflow:hidden!important;}.tc *,.tc{text-align:center!important;}a.tc{text-indent:0!important;}.tl *,.tl{text-align:left!important;}.tr *,.tr{text-align:right!important;}button{cursor:pointer;}
::-ms-clear{display:none;}
::-webkit-input-placeholder{color:#ccc!important;text-shadow:1px 1px 1px #fff;}:-moz-placeholder{color:#ccc!important;}:-ms-input-placeholder{color:#ccc!important;text-shadow:1px 1px 1px #fff;} 
.error::-webkit-input-placeholder{color:#999;}.error:-moz-placeholder{color:#999;}.error:-ms-input-placeholder{color:#999;} 
input,button{font-family:'Helvetica Neue','Microsoft YaHei',Arial;}
.text-u{text-decoration:underline;}
.u{border-bottom:1px green dotted;}.i{font-style:italic;font-size:11px;}.y{display:inline-block;margin:0px 10px;height:10px;margin-top:-15px;font-size:10px;border-right:1px #ccc solid;overflow:hidden;}
.text-red,.text-red *{color:#CC0000!important}.text-green,.text-green *{color:green!important}.text-blue,.text-blue *{color:#034ea2!important}.text-ccc,.text-ccc *{color:#ccc!important}
.en,.num,.english,.number,date,.email,.chinacard,.hkcard{font-family:Arial,"Helvetica Neue","Lucida Grande",sans-serif!important;}
.fl{float:left!important;display:inline-block;}.fr{float:right!important;display:inline-block;}

.price{font-size:18px;color:red;font-family:"Helvetica Neue",Lucida Grande,Tahoma,Arial,Verdana,Georgia,Times New Roman!important;font-weight:bold;width:6%!important;}
.p0{padding:0!important;}.p5{padding:5px!important;}.p10{padding:10px!important;}.p20{padding:20px!important;}
.m0{margin:0!important;}.m5{margin:5px!important;}.m10{margin:10px!important;}.m20{margin:20px!important;}.mt0{margin-top:0px!important;}.mt5{margin-top:5px!important;}.mt10{margin-top:10px!important;}.mt20{margin-top:20px!important;}.mb0{margin-bottom:0px!important;}.mb5{margin-bottom:5px!important;}.mb10{margin-bottom:10px!important;}.mb20{margin-bottom:20px!important;}.mb30{margin-bottom:30px!important;}.mb40{margin-bottom:40px!important;}.mb50{margin-bottom:50px!important;}.ml0{margin-left:0px!important;}.ml5{margin-left:5px!important;}.ml0{margin-left:10px!important;}.ml20{margin-left:20px!important;}.mr0{margin-right:0!important;}.mr5{margin-right:5px!important;}.mr10{margin-right:10px!important;}.mr20{margin-right:20px!important;}
.clear{clear:both;height:0px;overflow:hidden;}.clear5{clear:both;height:5px;font-size:5px;overflow:hidden;}.clear10{clear:both;height:10px;font-size:10px;overflow:hidden;}.clear20{clear:both;height:20px;font-size:20px;overflow:hidden;}
.bgnone{background:none!important;}.bordernone{border:0!important;}
.relative{position:relative!important;}
.fl{float:left!important;display:inline-block;}.fr{float:right!important;display:inline-block;}
.inline{display:inline-block;}
.block{display:block;}
.none,.hidden,hide{display:none;}
div.pagebreak{page-break-after:always;clear:both;}
.line{height:1px;margin:5px auto;background:url(images/dotline.gif) left top #fff repeat-x;overflow:hidden;}
.maildisplay{display:none!important;}
.w1{width:1%!important;}.w2{width:2%!important;}.w3{width:3%!important;}.w4{width:4%!important;}.w5{width:5%!important;}.w6{width:6%!important;}.w7{width:7%!important;}.w8{width:8%!important;}.w9{width:9%!important;}.w10{width:10%!important;}.w11{width:11%!important;}.w12{width:12%!important;}.w13{width:13%!important;}.w14{width:14%!important;}.w15{width:15%!important;}.w16{width:16%!important;}.w17{width:17%!important;}.w18{width:18%!important;}.w19{width:19%!important;}.w20{width:20%!important;}.w21{width:21%!important;}.w22{width:22%!important;}.w23{width:23%!important;}.w24{width:24%!important;}.w25{width:25%!important;}.w26{width:26%!important;}.w27{width:27%!important;}.w28{width:28%!important;}.w29{width:29%!important;}.w30{width:30%!important;}.w31{width:31%!important;}.w32{width:32%!important;}.w33{width:33%!important;}.w34{width:34%!important;}.w35{width:35%!important;}.w36{width:36%!important;}.w37{width:37%!important;}.w38{width:38%!important;}.w39{width:39%!important;}.w40{width:40%!important;}.w41{width:41%!important;}.w42{width:42%!important;}.w43{width:43%!important;}.w44{width:44%!important;}.w45{width:45%!important;}.w46{width:46%!important;}.w47{width:47%!important;}.w48{width:48%!important;}.w49{width:49%!important;}.w50{width:50%!important;}.w51{width:51%!important;}.w52{width:52%!important;}.w53{width:53%!important;}.w54{width:54%!important;}.w55{width:55%!important;}.w56{width:56%!important;}.w57{width:57%!important;}.w58{width:58%!important;}.w59{width:59%!important;}.w60{width:60%!important;}.w61{width:61%!important;}.w62{width:62%!important;}.w63{width:63%!important;}.w64{width:64%!important;}.w65{width:65%!important;}.w66{width:66%!important;}.w67{width:67%!important;}.w68{width:68%!important;}.w69{width:69%!important;}.w70{width:70%!important;}.w71{width:71%!important;}.w72{width:72%!important;}.w73{width:73%!important;}.w74{width:74%!important;}.w75{width:75%!important;}.w76{width:76%!important;}.w77{width:77%!important;}.w78{width:78%!important;}.w79{width:79%!important;}.w80{width:80%!important;}.w81{width:81%!important;}.w82{width:82%!important;}.w83{width:83%!important;}.w84{width:84%!important;}.w85{width:85%!important;}.w86{width:86%!important;}.w87{width:87%!important;}.w88{width:88%!important;}.w89{width:89%!important;}.w90{width:90%!important;}.w91{width:91%!important;}.w92{width:92%!important;}.w93{width:93%!important;}.w94{width:94%!important;}.w95{width:95%!important;}.w96{width:96%!important;}.w97{width:97%!important;}.w98{width:98%!important;}.w99{width:99%!important;}.w100{width:100%!important;}
.float-box{position:absolute;right:0;top:50%;margin-top:-15px;padding:5px 10px;height:30px;border-radius:3px;background:#eee;border:1px #dadada solid;transition:border linear .2s,background linear .2s;}
.float-box.highlight{background:#fefcdd;}
.float-box:hover{background:#fafafa;}

a{cursor:pointer;color:#000;text-decoration:none;}
a:hover{color:#920606;text-decoration:none;}
a.blue{color:#6C8EE5;}
a.blue:hover{color:#CC0000;text-decoration:underline;}
a.orange{color:orange;}






.x-tab-panel{display:none;}


/*===============================================================表格*/
table.itxtable{border:1px #CACACA solid;width:100%;background-color:#fff;font-family:Arial,Microsoft YaHei;box-shadow:1px 1px 5px #ddd,-1px -1px 5px #ddd;color:#222;border-collapse:separate;border-spacing:1px;border-radius:2px;}
table.itxtable tr th,table.itxtable tr td{border:1px #CACACA solid;text-align:left;background:url(images/tdline.gif) left top #fff repeat-x;padding:8px 5px;line-height:16px;vertical-align:middle;}
table.itxtable tr th,table.itxtable thead tr td{background-color:#F2F1EF!important;border:1px #bebebd solid;text-align:center;font-weight:bold;font-size:13px;min-width:20px;padding:10px 5px!important;}
table.itxtable tr.on td,table.itxtable tr td.on{background-color:#F2F1EF;}
table.itxtable tr.active td,table.itxtable tr td.active{background-color:#F5F9DE;}
table.itxtable tr.editing td{background-color:#f6f5f5!important;}
table.itxtable tr.pagination td{background-color:#f2eded!important;}
table.itxtable tr.change td{background-color:#cceafd!important;}
table.itxtable tfoot tr td{background-color:#F2F1EF;color:#222;vertical-align:middle;text-align:center;font-size:13px;font-weight:bold;}
table.itxtable tr td.xuhao{font-size:14px!important;font-family:Arial!important;font-weight:bold;color:#555;background:url(images/tdline.gif) left top #F2F1EF repeat-x;text-align:center!important;width:50px!important;}
table.itxtable tr .checktd{width:10%;text-align:center;}
table.itxtable tr .checktd label.checkslide{margin:0px auto;}
table.itxtable tr td.maxxuhao{width:18%;font-size:80px!important;font-family:Arial,Verdana,Georgia,Times New Roman!important;text-align:center;background-color:#FCF9F9;font-weight:bold;text-shadow:3px 3px 0px #ccc;position:relative;padding:0;padding-bottom:40px;}
table.itxtable tr td.th{width:3%;text-align:center;padding:5px 15px;font-size:13px;font-weight:bold;}
table.itxtable tr td div.explain{padding:10px 5px;color:#000;}
table.itxtable tr td .righttext{position:absolute;right:10px;top:22px;color:green;}
table.listgrid tr:hover td{background-color:#F5F9DE;}
table.itemgrid tr td:hover{background-color:#F5F9DE;}
table.itxtable tr td.toolbar{padding:0;width:18%;vertical-align:bottom;position:relative;}
table.itxtable tr td.toolbar div.maxnum{text-align:center;}
table.itxtable tr td.toolbar div.maxnum.go3d{font-size:100px;line-height:100px;margin-bottom:10px;}
table.itxtable tr td.toolbar div.btn-toolbar{text-align:center;background:url(images/tdline.gif) #eee left top repeat-x;padding:1px 5px;margin:0;width:100%;border-top:solid 1px #ccc;}
table.itxtable tr td.toolbar div.btn-toolbar .btn{min-width:80px;margin:0;}
table.itxtable tr td strong.dockey{font-size:15px;color:red;text-shadow:1px 0px 1px #fff;}

table.concisetable{border-collapse:collapse;}
table.concisetable tr td,table.concisetable tr th{}

table.itxtable tr td.tdtable{padding:3px;background:#fafafa;}
table.itxtable tr td.tdtable table.itxtable{}
table.itxtable tr td.tdtable table.itxtable th,
table.itxtable tr td.tdtable table.itxtable td{padding:5px!important;font-size:12px;}
table.itxtable tr td.tdtable table.itxtable th{background:url(images/tdline.gif) left top transparent repeat-x;padding:7px 5px!important;}


/*===============================================================UL LIST*/
ul.list{margin:0;padding:0;}
ul.list li{background:url(images/dotline.gif) left bottom repeat-x;width:100%;text-indent:14px;line-height:26px;position:relative;margin-bottom:0;font-size:12px;}
ul.list li:last-child{background-image:none;}
ul.list li a{display:block;background:url(images/arrow_grey.gif) left center no-repeat;width:85%;height:26px;line-height:24px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;}
ul.list li a:hover{text-decoration:underline!important;}
ul.list li p{text-indent:14px!important;line-height:20px;margin-bottom:10px;}

ul.list li span.date{font-family:Tahoma,Arial;color:#888;position:absolute;right:5px;top:0px;font-size:11px;}
ul.list li.li2,ul.li2 li{width:48%;margin-right:1%;float:left;overflow:hidden;}
ul.list li.li2 a{display:block;width:80%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
ul.list li.li3,ul.li3 li{width:32.3%;margin-left:1%;float:left;overflow:hidden;}
ul.list li.li4{width:23%;margin-right:6px;float:left;overflow:hidden;}
ul.list li.li5{width:19%;margin-right:6px;float:left;overflow:hidden;}
ul.list li a:hover{text-decoration:underline;}

ul.list-blue li{background:url(images/arrow_blue.gif) left center transparent no-repeat;padding-left:12px;}
ul.list-grey li{background:url(images/arrow_grey.gif) left center transparent no-repeat;padding-left:12px;}
ul.list-black li{background:url(images/arrow_black.gif) left center transparent no-repeat;padding-left:12px;}
ul.list-yellow li{background:url(images/arrow_yellow.gif) left center transparent no-repeat;padding-left:12px;}
ul.list-red li{background:url(images/arrow_red.gif) left center transparent no-repeat;padding-left:12px;}
ul.list-green li{background:url(images/arrow_green.gif) left center transparent no-repeat;padding-left:12px;}


.a-btn{position:relative;background:#a9db80;background:linear-gradient(top,#a9db80 0,#96c56f 100%);padding:0 105px 0 88px;height:80px;width:100%;display:inline-block;position:relative;border:1px solid rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(255,255,255,0.8) inset,1px 1px 3px rgba(0,0,0,0.2);border-radius:4px;clear:both;margin:2px 0;overflow:hidden;transition:box-shadow .3s ease-in-out}
.a-btn:hover:after{display:block;content:'';position:absolute;right:0;top:0;width:100%;height:100%;background:linear-gradient(18deg,transparent 50%,rgba(0,0,0,.05) 50%);}
.a-btn .a-btn-icon{display:block;width:48px;height:48px;background:url(/resources/images/menu/account.png) center center no-repeat;position:absolute;left:22px;top:15px;border:0;transition:all .3s ease-in-out}
.a-btn-text{letter-spacing:1px;padding-top:15px;display:block;font-size:30px;line-height:32px;height:60px;overflow:hidden;word-break:keep-all;white-space:nowrap;text-overflow:ellipsis;text-shadow:1px 1px rgba(255,255,255,.88);color:rgba(0,0,0,.8);;transition:all .3s}
.a-btn-text small{letter-spacing:0px;display:block;font-size:14px;font-weight:bold; color:rgba(0,0,0,.5);text-shadow:1px 1px rgba(255,255,255,.5);line-height:14px}

.a-btn-icon-right{position:absolute;right:0;top:0;height:100%;width:80px;border-left:1px solid rgba(0,0,0,.3);box-shadow:1px 0 1px rgba(255,255,255,0.6) inset}
.a-btn-icon-right span{width:38px;height:38px;opacity:.7;border-radius:20px;position:absolute;left:50%;top:50%;margin:-20px 0 0 -20px;border:1px solid rgba(0,0,0,0.5);background:#4e5c50 url(/resources/images/a_btn_arrow.png) no-repeat center center;box-shadow:0 1px 1px rgba(255,255,255,0.3) inset,0px 1px 2px rgba(255,255,255,0.5);transition:all .3s ease-in-out}
.a-btn:hover .a-btn-text{text-shadow:1px 1px rgba(0,0,0,.88);color:rgba(255,255,255,.95)}
.a-btn:hover .a-btn-icon-right{left:2px;border-left:0;border-right:1px solid rgba(0,0,0,.3);box-shadow:1px 0 1px rgba(255,255,255,0.6)}
.a-btn:hover .a-btn-icon{transform:scale(10);opacity:0}
.a-btn:hover .a-btn-icon-right span{opacity:1}
.a-btn:active{position:relative;top:1px;background:#80ab5d;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;border-color:#a9db80}
.a-btn:active .a-btn-icon-right span{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4)}

.a-btn.a-btn-orange{background-color:#faa732;background:linear-gradient(top,#fbb450 0,#f89406 100%)}
.a-btn.a-btn-red{background-color:#da4f49;background:linear-gradient(top,#ee5f5b 0,#bd362f 100%)}
.a-btn.a-btn-green{background-color:#5bb75b;background:linear-gradient(top,#62c462 0,#51a351 100%)}





/*微软翻译插件*/
#WidgetFloaterPanels,
#MicrosoftTranslatorCommunity,
#translateBody div[translate=no]{position:fixed!important;left:-999999px!important;z-index:-100!important display:none!important;}
div.webems-language-panel{position:relative;}
div.webems-language-panel a.language-active{display:block;width:42px;text-indent:-999em;text-align:left;height:26px;line-height:20px;padding:5px;background:url(/resources/icons/more.png) center center rgba(0,0,0,.05) no-repeat;color:#fff;border-radius:3px;cursor:pointer;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.webems-language-panel div.language-list{display:none;font-size:0;text-align:left;border:2px rgba(0,0,0,.88) solid;width:488px;background:#eee;padding:5px;position:absolute;right:0px;top:30px;border-radius:5px 0 5px 5px;}
div.webems-language-panel div.language-list ul{background:#fff;border-radius:5px;padding:5px 3px;}
div.webems-language-panel div.language-list ul li{display:inline-block;width:150px;margin:0px 3px;font-size:12px;}
div.webems-language-panel div.language-list ul li a{display:block;width:100%;height:24px;line-height:22px;padding-left:30px;background:url(/resources/icons/lang/zh-cn.png) 8px center no-repeat;border-radius:3px;}
div.webems-language-panel div.language-list ul li a:hover{background-color:rgba(0,0,0,.88);color:#fff;text-shadow:0 1px rgba(0,0,0,.7);}
div.webems-language-panel:hover div.language-list{display:block;}
div.webems-language-panel:hover a.language-active{display:block;border-radius:3px 3px 0 0;background:url(/resources/icons/more-hover.png) center center rgba(0,0,0,.88) no-repeat!important;color:#fff!important;height:32px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;text-shadow:0 1px rgba(0,0,0,.7)!important;}

#Lang_DstLangList_en{background-image:url(/resources/icons/lang/en-us.png);}
#Lang_DstLangList_zh-CHS{background-image:url(/resources/icons/lang/zh-cn.png);}
#Lang_DstLangList_zh-CHT{background-image:url(/resources/icons/lang/zh-hk.png);}
#Lang_DstLangList_ar{background-image:url(/resources/icons/lang/ar.png);}
#Lang_DstLangList_ca{background-image:url(/resources/icons/lang/ca.png);}
#Lang_DstLangList_th{background-image:url(/resources/icons/lang/th.png);}
#Lang_DstLangList_et{background-image:url(/resources/icons/lang/et.png);}
#Lang_DstLangList_tr{background-image:url(/resources/icons/lang/tr.png);}
#Lang_DstLangList_mww{background-image:url(/resources/icons/lang/mww.png);}
#Lang_DstLangList_cs{background-image:url(/resources/icons/lang/cs.png);}
#Lang_DstLangList_cy{background-image:url(/resources/icons/lang/cy.png);}
#Lang_DstLangList_bg{background-image:url(/resources/icons/lang/bg.png);}
#Lang_DstLangList_tlh{background-image:url(/resources/icons/lang/tlh.png);}
#Lang_DstLangList_ur{background-image:url(/resources/icons/lang/ur.png);}
#Lang_DstLangList_pl{background-image:url(/resources/icons/lang/pl.png);}
#Lang_DstLangList_lv{background-image:url(/resources/icons/lang/lv.png);}
#Lang_DstLangList_uk{background-image:url(/resources/icons/lang/uk.png);}
#Lang_DstLangList_fa{background-image:url(/resources/icons/lang/fa.png);}
#Lang_DstLangList_lt{background-image:url(/resources/icons/lang/lt.png);}
#Lang_DstLangList_es{background-image:url(/resources/icons/lang/es.png);}
#Lang_DstLangList_ko{background-image:url(/resources/icons/lang/ko.png);}
#Lang_DstLangList_ro{background-image:url(/resources/icons/lang/ro.png);}
#Lang_DstLangList_he{background-image:url(/resources/icons/lang/he.png);}
#Lang_DstLangList_da{background-image:url(/resources/icons/lang/da.png);}
#Lang_DstLangList_mt{background-image:url(/resources/icons/lang/mt.png);}
#Lang_DstLangList_el{background-image:url(/resources/icons/lang/el.png);}
#Lang_DstLangList_de{background-image:url(/resources/icons/lang/de.png);}
#Lang_DstLangList_ms{background-image:url(/resources/icons/lang/ms.png);}
#Lang_DstLangList_hu{background-image:url(/resources/icons/lang/hu.png);}
#Lang_DstLangList_ru{background-image:url(/resources/icons/lang/ru.png);}
#Lang_DstLangList_no{background-image:url(/resources/icons/lang/no.png);}
#Lang_DstLangList_it{background-image:url(/resources/icons/lang/it.png);}
#Lang_DstLangList_fr{background-image:url(/resources/icons/lang/fr.png);}
#Lang_DstLangList_pt{background-image:url(/resources/icons/lang/pt.png);}
#Lang_DstLangList_hi{background-image:url(/resources/icons/lang/hi.png);}
#Lang_DstLangList_ja{background-image:url(/resources/icons/lang/ja.png);}
#Lang_DstLangList_id{background-image:url(/resources/icons/lang/id.png);}
#Lang_DstLangList_fi{background-image:url(/resources/icons/lang/fi.png);}
#Lang_DstLangList_sv{background-image:url(/resources/icons/lang/sv.png);}
#Lang_DstLangList_ht{background-image:url(/resources/icons/lang/ht.png);}
#Lang_DstLangList_sk{background-image:url(/resources/icons/lang/sk.png);}
#Lang_DstLangList_vi{background-image:url(/resources/icons/lang/vi.png);}
#Lang_DstLangList_nl{background-image:url(/resources/icons/lang/nl.png);}
#Lang_DstLangList_sl{background-image:url(/resources/icons/lang/sl.png);}


/*登录框 浮动*/
div.login-panel{width:320px;height:280px;float:right;position:relative;z-index:50;top:-300px;right:20px;border-radius:5px;background:rgba(255,255,255,.9);font-size:13px;}
div.login-panel div.x-loading-dot{margin:100px auto;}
div.login-panel form{padding:70px 30px 0 30px;background:url(/resources/images/login-bg.png) 0 0 no-repeat; position:relative;z-index:51;}
div.login-panel div.login-form div.input-field{position:relative;}
div.login-panel div.login-form div.input-field span{display:block;width:24px;height:24px;position:absolute;left:15px;top:.6em;}
div.login-panel div.login-form div.input-field span.icon-user{background:url(/resources/images/icons/white/user.png) left center no-repeat;}
div.login-panel div.login-form div.input-field span.icon-lock{background:url(/resources/images/icons/white/lock.png) left center no-repeat;}
div.login-panel div.login-form input{margin-bottom:8px;border-width:.1em .1em .1em 54px;border-style:solid;border-color:#888;width:100%;padding:10px;border-radius:.2em;color:#46494c;font-size:16px;font-family:Arial;background-color:rgba(255,255,255,.7);}
div.login-panel div.login-form input:focus{border-color:#d78d00;box-shadow:0 0 .1em rgba(39,185,214,0.6);outline:0;}
div.login-panel div.login-form button.login-btn{background:#333;color:white;text-transform:uppercase;text-align:center;padding:12px;margin-bottom:1em;border:0;border-radius:.3rem;display:block;width:100%;font-size:18px;}
div.login-panel div.login-form button.login-btn:hover{background:#d78d00;}
div.login-panel div.login-form div#login-result{text-align:center;margin:0;font-size:12px;}
div.login-panel div.login-form div#login-result a{font-weight:700}
div.login-panel div.userinfo{padding:70px 20px 0 20px;background:url(/resources/images/login-bg.png) -280px 0 no-repeat;}
div.login-panel div.userinfo div.welcome{height:68px;font-size:20px;line-height:22px;padding-bottom:10px;background:#fafafa;border-radius:5px;padding:10px; margin-bottom:5px;position:relative;text-shadow:1px 1px 1px #fafafa;}
div.login-panel div.userinfo div.welcome span{font-size:18px;}
div.login-panel div.userinfo div.welcome span.account{display:block;position:absolute;right:10px;top:24px;}
div.login-panel div.userinfo div.welcome span.account strong{font-size:30px;color:#ccc;text-shadow:0px 0px 1px #fff;font-weight:normal;}
div.login-panel div.userinfo div.welcome span.account button{margin-top:-7px;}
div.login-panel div.x-message.error{background-color:transparent; background-position:top center; border:0;box-shadow:none;padding:80px 20px 20px 20px;margin:68px 0 0 0; text-align:center;}
div.login-panel div.useraudit .btn{padding:10px 30px;margin-top:10px;font-size:16px;}
/*
div.login-panel div.userinfo div.welcome span.account:hover strong{display:none;}
div.login-panel div.userinfo div.welcome span.account:hover button{display:block;}
*/
div.login-panel div.userinfo div.link{margin:5px 0 0 0;}


/*银行页面跳转*/
div.webems-redirect{}
div.webems-redirect div.content{border-radius:5px;box-shadow:3px 3px 0px rgba(0,0,0,.02);padding:90px 0 0 140px;width:800px;height:300px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-150px;font-size:26px;color:#000;background:url(images/loading/maxLine.gif) #fcfcfc center 110px no-repeat;}

div#webems-redirect{display:none;}
div#webems-redirect.webems-redirect div.content{position:relative;top:0;left:0;width:100%;margin:10px auto 0 auto;padding:46px 0 0 334px;height:200px; background-position:center 60px;}


/*处理支付结果*/
html.webems-handle{position:relative;width:100%;height:100%;}
body.webems-handle{width:100%;height:100%;position:relative;background:#0ca3d2;color:#000;margin:0 auto;padding:0;position:relative;font:12px/18px Helvetica,Arial,Helvetica Neue,Tahoma,Microsoft YaHei;}
div.webems-handle-result{padding:0;margin:0;width:100%;height:100%;}

div.webems-handle-result .content{width:880px;height:396px;background:#fcfcfc;padding:40px;position:absolute;left:50%;top:50%;margin:-198px 0 0 -440px;border-radius:5px;box-shadow:0 0 100px rgba(255,255,255,0.5),0 1px 2px rgba(0,0,0,0.3);border:0px solid #c4c6ca;position:relative;text-shadow:0 1px 0 #fff;}
div.webems-handle-result .content:after,
div.webems-handle-result .content:before{content:'';background:rgba(0, 0, 0, 0.08);border-radius:5px;border:0px solid #c4c6ca;content:'';display:block;height:100%;left:-1px;position:absolute;width:100%}
div.webems-handle-result .content:after{-webkit-transform:rotate(3deg);-moz-transform:rotate(3deg);transform:rotate(3deg);top:0;z-index:-1}
div.webems-handle-result .content:before{-webkit-transform:rotate(-3deg);-moz-transform:rotate(32deg);transform:rotate(3deg);top:0;z-index:-2}

div.webems-handle-result .content .paydata{margin:auto;background:url(images/loading/setting.gif) #fff 0px center no-repeat;padding:30px 30px 30px 340px;border-radius:5px;height:100%;}
div.webems-handle-result .content .paydata h2{font-size:28px;font-weight:normal;line-height:50px;}
























h2{position:relative;padding:0;margin:0;border:0;font-size:22px;line-height:150%;margin:5px 0;text-indent:0;font-weight:normal;color:#000;background:url(images/dotline.gif) left bottom repeat-x;}
h2 span{font-size:12px;color:#999;}
h3{position:relative;padding:0;margin:0;border:0;font-size:18px;line-height:150%;margin:5px 0;text-indent:0;font-weight:normal;color:#000;}
h3 span{font-size:12px;color:#999;}

h1 .x-button-group,
h2 .x-button-group,
h3 .x-button-group{position:absolute;right:0;bottom:5px;}


div#site-style{text-align:right;height:32px;float:right;position:relative;}
div#site-style h4{line-height:200%;font-size:18px;color:#693620;margin-bottom:5px;font-weight:normal;}
div#site-style label{cursor:pointer;display:block;padding:5px 50px;background:rgba(255,255,255,.8);text-align:center;border-radius:3px;color:#000;text-shadow:0px 1px 1px rgba(255,255,255,.88)}
div#site-style div.style-panel{display:none;background-color:#fff;padding:10px;text-align:left;border:2px rgba(0,0,0,.88) solid;width:432px;background:#eee;position:absolute;right:0px;top:30px;border-radius:5px 0 5px 5px;z-index:12;}
div#site-style:hover div.style-panel{display:block;}
div#site-style:hover label{display:block;border-radius:3px 3px 0 0;color:#fff;height:32px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;background-color:rgba(0,0,0,.88);text-shadow:0 1px rgba(0,0,0,.7);}

div#site-style ul{margin-bottom:10px;}
div#site-style ul li{display:inline-block;width:64px;height:48px;border-radius:3px;position:relative;cursor:pointer;margin:2px;}
div#site-style ul li:after{display:block;content:'';position:absolute;right:0;top:0;width:100%;height:100%;background:linear-gradient(36deg,transparent 50%,rgba(255,255,255,.08) 50%);}

div#site-style div.slider{margin:5px auto 15px auto}
div#site-style #body-color-box{margin-top:20px;}

div#site-language{clear:both;position:relative;}
div#site-language div#webems-change-language{position:absolute;right:6px;top:10px;z-index:11;}

div.site-language{display:inline-block;background:rgba(255,255,255,1);border-radius:3px;padding:5px;border-left:120px #ddd solid;padding-right:48px;font-size:0;margin-top:6px;position:relative;}
div.site-language label{position:absolute;left:-120px;top:0;line-height:36px;font-size:14px;color:#000;text-shadow:0 1px rgba(255,255,255,.88);display:block;width:120px;height:30px;text-align:center;overflow:hidden;}
div.site-language a{display:inline-block;text-align:left;width:32px;vertical-align:top;margin-right:3px;font-size:12px;height:26px;line-height:20px;background:center center rgba(0,0,0,.05) no-repeat;color:#fff;border-radius:3px;cursor:pointer;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.site-language a:hover{background-color:rgba(0,0,0,.58);}
div.site-language a.active{background-color:rgba(0,0,0,.78);}

div#site-loginMsg{clear:both;position:relative;top:5px;font-size:0;height:36px;text-align:center;line-height:22px;}
div#site-loginMsg label{display:inline-block;vertical-align:top;height:100%;padding:7px 20px 7px 20px;font-size:20px;color:#333;text-shadow:0 1px 1px rgba(255,255,255,.88);background-color:#d2edfa;border-radius:3px 0 0 3px;}
div#site-loginMsg > div{display:inline-block;vertical-align:top;height:100%;padding:7px 50px 7px 10px;font-size:20px;text-shadow:0 1px 1px rgba(255,255,255,.88);background-color:rgba(255,255,255,1);border-radius:0 3px 3px 0;}

div#webems-body h1.title{font-size:36px;text-align:left;line-height:48px;height:48px;width:100%;border-bottom:3px #ccc double;margin:0;color:#000;font-weight:300;position:relative;overflow:hidden;}
div#webems-body h2.title{border-bottom:3px #ddd double;font-size:22px;background:none;margin-bottom:3px;}

/*文章*/
div#webems-body div.article{background-color:#fff;border:1px #c3c3c3 solid;padding:10px 15px;min-height:780px;margin-bottom:1px;}
div#webems-body div.article div.data{padding:5px;margin:20px 0;line-height:22px;color:#222;}
div#webems-body div.article div.data.news *{font:12px/18px Arial,Helvetica,Tahoma,Microsoft YaHei!important;}
div#webems-body div.article div.data.news img{border-radius:5px;margin:10px auto;box-shadow:1px 1px 5px #eee;border:1px #ddd solid; padding:1px;}
div#webems-body div.article div.attr{text-align:left;border-radius:3px;background:#fafafa;padding:5px 10px;margin-bottom:10px;}

div#webems-body div.article div.part{margin-bottom:30px;}
div#webems-body div.article div.part h2{font-size:28px;line-height:36px;color:#222;}
div#webems-body div.article div.part h3{font-size:24px;line-height:36px;color:#222;}
div#webems-body div.article div.part p{text-indent:24px;line-height:22px; margin-bottom:5px;}


div#webems-body div.article div.part ul{list-style:none;margin:0;padding:0;}
div#webems-body div.article div.part ul li{}
div#webems-body div.article div.part ul li ul{margin-left:24px;}
div#webems-body div.article div.part ul.list.two{}
div#webems-body div.article div.part ul.list.two li{width:49%;display:inline-block;vertical-align:top;}
div#webems-body div.article div.part ul.list.two li:nth-of-type(even){margin-left:1%;}
div#webems-body div.article div.part div.part-content a{font-weight:bold;color:#000;padding:0 1px;}
div#webems-body div.article div.part div.part-content a:hover{text-decoration:underline;}

div.widget-image{text-align:center;clear:both;margin:5px auto;background:#fff;border-radius:5px;}

div.widget-block{}
div.widget-column{background-color:#fff;border-radius:5px;}
div.widget-column div.widget-image img{max-width:1200px; }
div.widget-column.left div.widget-image img{max-width:770px; }
div.widget-column.right div.widget-image img{max-width:405px; }


/*侧面 menu*/
div.widget-nav{margin-bottom:10px;}
div.widget-nav div.title{font-size:40px;color:#fff;padding:10px;height:80px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:60px;background:url(images/x-gradient-line.png) center top no-repeat,url(images/x-gradient-line.png) center bottom no-repeat,url(images/y-min-gradient-line.png) left center no-repeat,url(images/y-min-gradient-line.png) right center no-repeat;background-color:#1f8ae0;border-radius:5px 5px 0 0;}
div.widget-nav div.title a{font-size:40px;color:#fff;text-shadow:1px 1px 1px #000}
div.widget-nav div.content{padding:0 12px;background:url(images/x-gradient-line.png) center top no-repeat,url(images/x-gradient-line.png) center bottom no-repeat;background-color:#ddd;border:1px #c3c3c3 solid;border-radius:0 0 5px 5px;}
div.widget-nav div.content ul{position:relative;}
div.widget-nav div.content ul li{background:url(images/wline.gif) left bottom transparent repeat-x;padding:5px 0 7px 0;position:relative;}
div.widget-nav div.content ul li a.link{text-shadow:1px 1px 1px #fff;display:block;width:100%;height:26px;line-height:26px;background:url(images/arrow_black.gif) 10px center transparent no-repeat;padding:0px 5px 0px 26px;transition:background .2s ease-in;;position:relative;}
div.widget-nav div.content ul li a.link span.count{position:absolute;right:10px;top:5px;font-size:11px;color:#666;color:#fff;text-shadow:none;background:rgba(0,0,0,.3);border-radius:2px;width:40px;text-align:center;height:16px;line-height:16px;display:block;}
div.widget-nav div.content > ul > li:last-child{background-image:none;}
div.widget-nav div.content ul > li:hover > a.link{color:#b22f01;background-color:rgba(255,255,255,.5);border-radius:3px;}
div.widget-nav div.content ul > li.active > a.link{color:#fff;background-color:#ec750f;border-radius:3px;text-shadow:0px 1px 1px #000;font-size:13px;}

div.widget-nav div.content ul.tree > li.active{background-image:none;}
div.widget-nav div.content ul.tree > li.active > a.link{background-image:url(images/arrow_down.gif);}
div.widget-nav div.content ul.tree > li > a.link{font-weight:bold;}

div.widget-nav div.content ul li ul{display:none;margin:5px 0 0 16px;}
div.widget-nav div.content ul li ul > li{padding:3px 0 5px 0;}
div.widget-nav div.content ul li ul > li:last-child{background-image:none;}

div.widget-nav div.content ul li ul > li > a.link{background:url(images/arrow_grey.gif) 3px center transparent no-repeat;padding-left:16px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.widget-nav div.content ul li ul > li.active > a.link{color:#b22f01;text-shadow:1px 1px 1px #fff;background-color:rgba(255,255,255,.5);border-radius:3px;}

div.widget-nav div.content ul li ul > li > a.link > span.count{}


/*===============================================================COLOR BOX*/
div.color-box{border-radius:3px;background-color:#fafafa;margin:3px 5px 3px 0;padding:5px;cursor:default;width:100%;position:relative;}
/*div.color-box:hover{background-color:#f1e5ca;}*/
div.color-box div.content{border-radius:3px;padding:5px;background-color:#fbfcfb;min-height:80px;}
div.color-box div.content div.image{float:left;}
div.color-box div.content .btn{margin:0;}
div.color-box div.content div.text{float:left;padding:5px 0;}
div.color-box div.content div.text p{margin-bottom:3px;}

/*color-box TAB*/
div.color-box div.content .ui-tabs{margin:0;position:relative;}
div.color-box div.content .ui-tabs .ui-tabs-nav{text-align:right!important;padding:0;border:0;margin-right:10px;}
div.color-box div.content .ui-tabs .ui-tabs-nav li{min-width:40px;margin:0 0 0 3px;max-width:200px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.color-box div.content .ui-tabs .ui-tabs-nav li a{line-height:30px;font-size:12px;padding:0 15px; height:30px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.color-box div.content .ui-tabs .ui-tabs-nav li.ui-tabs-selected a{line-height:30px;font-size:12px;}
div.color-box div.content .ui-tabs .ui-tabs-nav li.ui-tabs-active{background:#fff;top:1px;padding-bottom:1px;}
div.color-box div.content .ui-tabs .ui-tabs-nav li.ui-tabs-active:after{border:0;}
div.color-box div.content .ui-tabs .ui-tabs-panel{background:#fff;border-radius:3px;min-height:100px;border:1px #b6b6b6 solid;padding:10px;box-shadow:1px 1px 3px #eee,-1px -1px 3px #eee,inset 0px 0px 3px #eee,inset -1px -1px 3px #eee;}
div.color-box div.content .ui-tabs div.title{position:absolute;left:0px;top:3px;background:url(images/icon-tab-title.png) left center no-repeat;padding-left:28px;font-size:22px;color:#000;width:100%;}
div.color-box div.content div.x-tab-panel.quote .ui-tabs-nav li.ui-tabs-active{background:#fcfacc;}
div.color-box div.content div.x-tab-panel.quote .ui-tabs-panel{border:0;padding:0;}


/*jquery ui 日期*/
div.widget-nav div.content ul li ul.datepicker{background-image:none;margin-left:0;}
div.widget-nav div.content ul li ul.datepicker li{background:none;}
div.widget-nav div.content ul li ul.datepicker > li .ui-datepicker{box-shadow:none;width:100%;}
div.widget-nav div.content ul li ul.datepicker > li .ui-datepicker .ui-datepicker-buttonpane{ text-align:center;border:0;padding:0 1px;}
div.widget-nav div.content ul li ul.datepicker > li .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:none;width:100%;margin:0;}



/*widget*/
div.widget-panel{border:0;padding-bottom:10px;margin-bottom:8px;min-height:150px;padding:8px;border-radius:5px;box-shadow:1px 1px 5px #eee;background:url(images/x-gradient-line.png) center top no-repeat,url(images/x-gradient-line.png) center bottom no-repeat,url(images/y-gradient-line.png) left center no-repeat,url(images/y-gradient-line.png) right center no-repeat;background-color:#ec750f;}
div.widget-panel div.title{font-size:26px;color:#fff;text-shadow:1px 1px 1px #000;padding:10px;height:60px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:36px;border-radius:5px;background:url(images/x-gradient-line.png) center top no-repeat,url(images/x-gradient-line.png) center bottom no-repeat;background-color:rgba(255,255,255,.1);box-shadow:1px 1px 2px rgba(0,0,0,.03),-1px -1px 2px rgba(0,0,0,.03);}
div.widget-panel div.title a{font-size:26px;color:#fff;text-shadow:1px 1px 1px #000;}
div.widget-panel div.content{background:#eee;border-radius:5px;margin-top:5px;padding:8px;}

/*content-panel*/
div.content-panel{margin-top:10px;font-size:0;}
div.content-panel div.part{width:50%;border-bottom:1px #ddd solid;border-right:1px #ddd solid;display:inline-block;vertical-align:top;padding:15px;margin:0;font-size:12px;}
div.content-panel div.part:nth-child(even){border-right:0;}
div.content-panel div.part:nth-last-child(1){border-bottom:0;}
div.content-panel div.part:nth-last-child(2){border-bottom:0;}
div.content-panel div.part h2{font-size:30px;font-weight:normal;padding:0;margin:0;border:0;color:#000;margin:10px 0;line-height:auto;}
div.content-panel div.part h2 span{font-size:12px;color:#999;}
div.content-panel div.part div.content{padding:0;}
div.content-panel div.part div.content:after{clear:both;}
div.content-panel div.part div.content div.image{display:inline-block;vertical-align:top;width:200px;overflow:hidden;}
div.content-panel div.part div.content div.image img{width:200px;border-radius:5px;border:1px #fff solid;padding:1px;margin:0!important;}


div.content-panel div.part div.content div.text{display:inline-block;width:354px;margin:2px 0 0 10px;}
div.content-panel div.part div.content div.text p{margin:5px 0;font-size:16px;}

div.content-panel.topic div.part{padding:0 15px;}
div.content-panel.topic div.part div.text h2{color:#000;border-bottom:1px #999 dotted;line-height:40px;}
div.content-panel.topic div.part div.text ul{font-size:0;}
div.content-panel.topic div.part div.text ul li{width:49.5%;padding:8px 10px;margin:0 1% 1% 0;display:inline-block;vertical-align:middle;background-color:rgba(0,0,0,.06);font-size:12px;text-align:center; border-radius:3px;height:35px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
div.content-panel.topic div.part div.text ul li:hover a{display:block;width:100%;height:100%;text-shadow:0 1px rgba(255,255,255,8)}
div.content-panel.topic div.part div.text ul li:hover{background-color:rgba(0,0,0,.8);}
div.content-panel.topic div.part div.text ul li:hover a{color:#fff;text-shadow:0 1px rgba(0,0,0,8)}
div.content-panel.topic div.part div.text ul li:nth-child(2n){margin-right:0;}


/*school-panel*/
div.school-panel{background-color:#fafafa;border-radius:3px;cursor:default;padding:5px;position:relative;width:49.7%;display:inline-block;vertical-align:top;font-size:0;margin-bottom:5px;}
div.school-panel div.image{display:inline-block;vertical-align:top;width:200px;height:208px;overflow:hidden;}
div.school-panel div.image img{width:200px;height:208px;border-radius:5px;border:1px #fff solid;padding:1px; margin:0!important;}
div.school-panel div.text{display:inline-block;vertical-align:top;width:380px;min-height:208px;background:#fefefe;padding:5px;border-radius:5px;font-size:12px;margin-left:6px;margin-bottom:0;}
div.school-panel div.text h2{font-size:28px!important;border-bottom:3px #ddd double!important;background:none!important;margin:0 0 5px 0!important;line-height:130%!important;}
div.school-panel div.text ul{padding:0 5px;}
div.school-panel div.text ul li{background:url(images/arrow_grey.gif) no-repeat scroll left center;height:28px;line-height:28px;border-bottom:1px #999 dotted;padding-left:16px;}
div.school-panel div.text ul li:last-child{border-bottom:0;}
div.school-panel div.text ul li:hover{background-color:rgba(255,255,255,.8)}
div.school-panel div.text ul li a:hover{text-decoration:underline;}
div.school-panel:hover{background-color:#eee;}
div.school-panel:hover div.content{background-color:#fbfbfb;}
div.widget-column.column{font-size:0;}
div.widget-column.column div.school-panel:nth-of-type(even){margin-left:.6%;}


/*list-panel*/
div.list-panel{}
div.list-panel h2{background:#eee!important;font-size:18px!important;line-height:40px!important;margin-bottom:0!important;text-indent:10px!important;border-radius:5px 5px 0 0;border-bottom:1px #ccc solid!important}
div.list-panel ul{padding:5px 10px;border-radius:0 0 5px 5px;background-color:#fefefe;}
div.list-panel ul li:hover{background-color:#fcfcfc;}
/*
div.list-panel ul li{}
div.list-panel ul li:nth-of-type(even),
div.list-panel ul li.even{background-color:#fefefe;}
*/

/*DL 图片+文字 小段落*/
dl.graphic dt{text-align:center;display:inline-block;vertical-align:top;width:26%;}
dl.graphic dt img{border-radius:5px;box-shadow:1px 1px 5px #ddd;}
dl.graphic dd{text-align:left;display:inline-block;vertical-align:top;width:70%;}


/*jquery tab*/
div.panel div.content .ui-tabs{margin:0;margin-top:-38px;min-height:200px;}
div.panel div.content .ui-tabs .ui-tabs-nav{text-align:right;border-bottom:0;padding:0;}
div.panel div.content .ui-tabs .ui-tabs-nav li{min-width:40px;margin:0 0 0 3px;}
div.panel div.content .ui-tabs .ui-tabs-nav li a{line-height:30px;font-size:12px;padding:0 15px;}
div.panel div.content .ui-tabs .ui-tabs-nav li.ui-tabs-selected a{line-height:30px;font-size:12px;}
div.panel div.content .ui-tabs .ui-tabs-nav li.ui-tabs-active{background:#fff;top:1px;padding-bottom:1px;}
div.panel div.content .ui-tabs .ui-tabs-nav li.ui-tabs-active:after{border:0;}



/*button-panel*/
div.button-panel{position:relative;}
div.button-panel span.app-real{background-image:url(/resources/images/menu/app-real.png)!important}
div.button-panel span.app-demo{background-image:url(/resources/images/menu/app-demo.png)!important}
div.button-panel span.deposit{background-image:url(/resources/images/menu/deposit.png)!important}
div.button-panel span.withdrawals{background-image:url(/resources/images/menu/withdrawals.png)!important}
div.button-panel span.tool{background-image:url(/resources/images/menu/tool.png)!important}



/*优势*/
dl.superiority dd{width:100%;display:block;padding:1px 0;margin:3px 0;}
dl.superiority dd:last-child{background-image:none;}
dl.superiority dd a{display:block;padding:10px 0 0 60px;height:58px;overflow: hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;color:#423b3a;border-radius:3px;line-height:16px;background:url(images/widget.png) #fafafa no-repeat;border-radius:5px;text-shadow:1px 1px 1px #fff;position:relative;}
dl.superiority dd a:hover{color:#eee;text-shadow:1px 1px 1px #000;background-color:rgba(0,0,0,.8)}
dl.superiority dd a:hover:after{display:block;content:'';position:absolute;right:0;top:0;width:100%;height:100%;background:linear-gradient(12deg,transparent 50%,rgba(255,255,255,.08) 50%);}

dl.superiority dd a:hover strong{color:#fff;}
dl.superiority a strong{font-size:12px;font-weight:bold;}
dl.superiority a.item-a{background-position:0px -900px;}
dl.superiority a.item-b{background-position:-400px -900px;}
dl.superiority a.item-c{background-position:0px -955px;}
dl.superiority a.item-d{background-position:-400px -955px;}
dl.superiority a.item-e{background-position:0px -1011px;}
dl.superiority a.item-f{background-position:-400px -1011px;}



/*FAQ*/ 
div.faq-panel{padding-right:85px;padding-top:20px;padding-bottom:20px;height:100%;margin:auto;border-radius:5px;border:1px solid rgba(0,0,0,0.1);background:rgba(0,0,0,0.005);position:relative}
div.faq-panel:before{content:"";position:absolute;top:0;left:65px;width:3px;left:105px;bottom:0;background:rgba(0,0,0,0.1)}
div.faq-panel div.faq{overflow:hidden;padding:0 0 1em;border-bottom:1px solid #ddd;margin:0 0 1em;margin-left:40px;*zoom:1;width:100%;position:relative}
div.faq-panel div.faq:before{content:"";position:absolute;top:0;left:65px;width:9px;height:9px;border:3px solid #fff;border-radius:100px;margin:16px 0 0 -6px;box-shadow:0 1px 1px rgba(0,0,0,0.2),inset 0 1px 1px rgba(0,0,0,0.1);background:#ccc}
div.faq-panel div.faq:hover:before{background:#3b5998}
div.faq-panel div.faq:hover{cursor:default;}
div.faq-panel div.count{float:left;margin-right:33px;border-radius:5px;overflow:hidden;}
div.faq-panel div.count a{display:block;width:50px;height:50px;line-height:48px;text-align:center;font-size:36px;border:3px rgba(0,0,0,0.1) solid;color:#ccc;}
div.faq-panel div.faq-body{overflow:hidden}
div.faq-panel div.question{cursor:pointer;padding:10px;border:1px solid #e5e5e5;border-radius:5px;background:url(images/expand-sprites.png) 660px -40px #fafafa no-repeat;font-weight:bold;font-size:13px;}
div.faq-panel div.question:hover{background-color:#fcfcfc;}
div.faq-panel div.question.active{background-position:660px 10px;background-color:#fcfcfc;}
div.faq-panel div.question:before{content:"";position:absolute;top:0;left:65px;top:18px;left:78px;width:9px;height:9px;border-width:0 0 1px 1px;border-style:solid;border-color:#e5e5e5;background:#fafafa;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg)}
div.faq-panel div.answer{margin:1em 0 0;font-size:12px;color:#222;background:#fdf5d7;padding:10px;box-shadow:1px 1px 3px #eee;border-radius:5px;position:relative;display:none;}
div.faq-panel div.answer:before{content:"";width:0;height:0;border-right:12px solid transparent;border-left:12px solid transparent;border-bottom:12px solid #fdf5d7;border-top:0;position:absolute;top:-12px;left:5px;}
div.faq-panel div.answer p{text-indent:20px;}







/*首页 新闻*/ 
div.dl-list{padding:15px 0;border-top:2px #eee solid;border-bottom:2px #eee solid;clear:both;}
div.dl-list dl{margin:5px 0;font-size:12px;line-height:20px;background:url(images/dot.png) left center no-repeat;padding:0 0 0 12px;}
div.dl-list dl a:hover{text-decoration:underline;}
div.dl-list dt{width:80%;display:inline-block;text-align:left;color:#000;font-size:13px;}
div.dl-list dd{width:20%;display:inline-block;text-align:right;color:#666;}
div.dl-list div.line{margin:15px 0;}


/*首页 行情报价*/ 
table.quote{width:100%;border:1px #bababa solid;box-shadow:1px 1px 5px #ddd,-1px -1px 5px #ddd;border-collapse:collapse;background:#fff;}
table.quote thead tr th{border:0;background-color:#fcfacc;color:#444;text-align:center;height:30px;line-height:30px;padding-left:5px}
table.quote thead tr th:first-child{text-align:left;}
table.quote tbody tr td{border:0;background-color:#fff;height:29px;line-height:29px;color:#333;font-size:11px;text-align:center;padding-left:5px;background:url(images/wline.gif) left top repeat-x;}
table.quote tbody tr td:first-child{font-size:12px;font-weight:bold;text-align:left;}
table.quote tbody tr:nth-of-type(even) td{background-color:#fefefe;}
table.quote tbody tr:hover td{background-color:#f8f4e5;}

/*实时行情页*/ 
div.quote-title{line-height:30px;background-color:#fdedc9;margin-bottom:10px;padding:5px 10px;border-radius:5px;}
div.quote-chart{width:100%;height:320px;margin-bottom:30px;}



/*财经日历*/ 
div.date-list{background:url(images/finance/tool_btm_bg.gif) bottom repeat-x;padding:0 10px;position:relative;margin-bottom:20px;}
div.date-list ul{padding:0 1px 0 2px;height:50px;text-align:center;}
div.date-list ul li{float:left;width:99px;height:50px;font-size:12px;margin-right:5px;line-height:24px;}
div.date-list ul li a{background:url(images/finance/tool_btm.gif) -79px 0 no-repeat;width:99px;height:50px;display:inline-block;line-height:24px;}
div.date-list ul li a:hover{background:url(images/finance/tool_btm.gif) -180px 0 no-repeat;width:99px;height:50px;display:inline-block;color:#a17820}
div.date-list ul li a.active{background:url(images/finance/tool_btm.gif) -280px 0 no-repeat;width:99px;height:50px;display:inline-block;color:#a17820;font-weight:bold}
div.date-list ul li span{color:#fff;text-shadow:1px 1px 1px #222;}

div.tool_rili_list{padding-bottom:20px}
div.tool_rili_list div.tool_title{font-size:14px;height:24px;line-height:20px;border-bottom:3px #bababa double;background:url(images/hico.gif) left center no-repeat;padding-left:10px;}
div.tool_rili_list div.tool_title img{float:left;margin-right:10px;display:none;}

table.rili_tab01{width:100%;margin:5px auto 30px auto;border:1px #bababa solid;box-shadow:1px 1px 5px #ddd,-1px -1px 5px #ddd;border-collapse:separate;}
table.rili_tab01 thead tr th{border-bottom:1px solid #bababa;background-color:#fcfacc;color:#444;text-align:center;height:30px;line-height:30px;padding-left:5px}
table.rili_tab01 tbody tr th,
table.rili_tab01 tbody tr td{background-color:#fff;height:29px;line-height:29px;font-weight:lighter;text-align:center;padding-left:5px;border-bottom:1px solid #e6e6e6;}

table.rili_tab01 tbody tr:nth-of-type(even) th,
table.rili_tab01 tbody tr:nth-of-type(even) td{background-color:#fefefe;}

table.rili_tab01 tbody tr:hover th,
table.rili_tab01 tbody tr:hover td{background-color:#f8f4e5;}






/*咨询反馈*/
div.map-panel{margin-bottom:10px;overflow:hidden;font-size:0;}
div.map-panel div.map{margin:0 1% 0 0;padding:5px;background:#fafafa;display:inline-block;width:35%;}
div.map-panel div.map iframe{width:100%;height:400px;border-radius:3px;border:1px #999 solid;box-shadow:1px 1px 3px #ddd,-1px -1px 3px #ddd;}
div.map-panel div.detail{display:inline-block;vertical-align:top;width:64%;font-size:13px;line-height:2em}






